@charset "utf-8";
/* CSS Document */

@import "moko.css";

#gaiyou {
	float: left;
	width: 760px;
}

#gaiyou h2{
	font-weight: bold;
	color: #006933;
	font-size: 24px;
	text-align: center;
	background-image: url(../img/page_header.gif);
	background-repeat: no-repeat;
	margin: 10px;
	padding: 20px;
}

#gaiyou h3{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-weight: bold;
}

#gaiyou p{
	padding-top: 2px;
}

table {
	border: 1px solid #FFCCCC;
	width: 740px;
	margin:auto;
}

th{
	background-color: #FF9933;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 200px;
	border: 1px solid #FFCCCC;
}

td{
	border: 1px solid #FFCCCC;
	padding: 10px;
}

#gaiyou .box01{
	padding-bottom: 30px;
}

#gaiyou .txt01{
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	background-color: #FF9933;
	width: 200px;
	float: left;
	padding-top: 40px;
	padding-bottom: 40px;
}

#gaiyou .box02{
	border: 1px solid #FFCCCC;
	margin-right: 10px;
	margin-left: 10px;
	height: 25px;
}

#gaiyou .txt02{
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	background-color: #FF9933;
	width: 200px;
	padding-top: 8px;
	padding-bottom: 8px;
	float: left;
}

#gaiyou .box03{
	border: 1px solid #FF6633;
}
